import { fetch } from '@/utils'

export function getLoginMessage(data) {
  return fetch({
    url: '/authentication/form',
    method: 'POST',
    headers: {
      'Content-Type': 'multipart/form-data'
    },
    toast: false,
    data: data
  })
}

export function logout(token) {
  return fetch({
    // url: `/logout/${token}`,
    url: `/logout`,
    method: 'GET'
  })
}
